---
term: denpul kom
slug: denpul kom
alt forms: []
search terms:
  glb:
  - denpul kom
  - denpul
  - kom
  eng:
  - as
  - such as
  - like
  epo:
  - tia, kia
  - kia
  - kiel
  spa:
  - como
  - de la manera de
ipa: denˈpul kom
ipa link: http://ipa-reader.xyz/?text=denˈpul kom&voice=Ewa
status: false
category: phrase
word class: l
trans html:
  eng: as, such as, like
  epo: (tia,) kia; kiel
  spa: como, de la manera de
  deu: ""
  fra: ""
  rus: ""
  zho: ""
trans:
  eng:
  - - as
    - such as
    - like
  epo:
  - - (tia,) kia
  - - kiel
  spa:
  - - como
    - de la manera de
  deu: []
  fra: []
  rus: []
  zho: []
etymology:
  derived:
  - den
  - +
  - -pul
  - ','
  - kom
  derived trans:
  - slug: den
    text: den
    word class: d
    trans:
      eng: that, those, the
      epo: tiu, ti-
      spa: ese, aquel
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: +
  - slug: -pul
    text: -pul
    word class: t xfik
    trans:
      eng: with enough or more than enough, -ful, -ous
      epo: -plena; -plene
      spa: con suficiente o m&aacute;s que suficiente, -oso, -do (<em>sentido o percibido</em>),
        -to, -so, -cho, -ento
      deu: ""
      fra: ""
      rus: ""
      zho: ""
  - text: ','
  - slug: kom
    text: kom
    word class: l
    trans:
      eng: as (<em>comparable to</em>), than (<em>as compared with</em>)
      epo: ol, kiel, en komparo kun
      spa: que, como, en comparaci&oacute;n con
      deu: ""
      fra: ""
      rus: ""
      zho: ""
...
